.page-details {
    padding: 20;
}

.title {
    font-size: 16;
    font-weight: bold;
    color: black;
    margin-bottom: 20;
}

.description {
    font-size: 14;
    color: #333;
}

.cover {
    height: 300;
    width: auto;
}

.frame {
    height: 250;
    width: 100%;
}